Subject: perearsti patsientide kaartide arhiveerimiskohustus
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Wed, 2 Oct 2024 12:59:05 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere,

Olen perearst dr Kristel Esko, võtsin üle dr Küllike Saretoki nimistu.
Küsimus seoses surnud patsientide tervisekaartidega. Perearstil on
kohustus dokumente säilitada 30 aastat. Kas see kohustus on perearstil või
on võimalik surnud patsientide tervisekaarte arhiveerida Terviseametis?

Lugupidamisega,

Kristel Esko

Perearst